Source: libtest-name-fromline-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-name-fromline-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-name-fromline-perl.git
Homepage: https://github.com/cho45/Test-Name-FromLine
Testsuite: autopkgtest-pkg-perl

Package: libtest-name-fromline-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: auto fill test names from caller line
 Test::Name::FromLine is a test utility that fills test names from its
 file.  Just use the module in the test file and it will fill test names
 to all tests except named ones.
Multi-Arch: foreign
